import React from 'react';
export default function AirlineSeatFlatFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-400v-280h519v280zM80-280v-60h800v60zm35-155q-35-35-35-85t35-85 85-35 85 35 35 85-35 85-85 35-85-35" })));
}
